
extern char ttice();

main()
   {
   char buf[80];

   ttosnf("Testing 1 2 3 \n");
   ttosnf("4 5 6 ... \n");
   printf("Now we should be flushed after \"%c\" is read\n", tticne());
   ttisne(buf, 80);
   printf("Buf = %s\n", buf);
   }

